WS-C4510R-E --- IOS

Answered Question
May 19th, 2008
User Badges:

Need I purchase IOS if I order an WS-C4510R-E, with an WS-X45-SUP6-E and several line cards, AC,etc.

thanks


Correct Answer by gpulos about 8 years 11 months ago

Yes, you will likely need to purchase an IOS that will support your required functionality.


You may get an 'IP Base' IOS with the hardware but you'll likely need more functionality than it can supply.


In order to verify what IOS version you'll need, use the Feature Navigator.


Please see the following link for the feature navigator:

(you can start with 'search by platform' and choose the 4500 platform)

(click on the feature you need and it will display the IOS versions that support it)

http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
gpulos Mon, 05/19/2008 - 08:23
User Badges:
  • Blue, 1500 points or more

Yes, you will likely need to purchase an IOS that will support your required functionality.


You may get an 'IP Base' IOS with the hardware but you'll likely need more functionality than it can supply.


In order to verify what IOS version you'll need, use the Feature Navigator.


Please see the following link for the feature navigator:

(you can start with 'search by platform' and choose the 4500 platform)

(click on the feature you need and it will display the IOS versions that support it)

http://tools.cisco.com/ITDIT/CFN/jsp/index.jsp


Rafael Jimenez Fri, 06/06/2008 - 11:46
User Badges:

Hi Greg, my customer told me the others vendors do not quote the IOS.

I thrust in your answer, but I need make sure if they purchase the WS-C4510R-E Chassy, the supervisor WS-X45-SUP6-E, the Power Supply

and some WS-X4448-GB-RJ45 cards, must they purchase the Cisco IOS Software Release 12.2(40)SG.

I would like to know if this a must.

Thanks.




Actions

This Discussion